[torqueusers] Scheduling GPUs before 2.5.4

Damian Montaldo damianmontaldo at gmail.com
Wed Sep 19 16:39:31 MDT 2012


On Tue, Sep 18, 2012 at 10:09 AM, Damian Montaldo
<damianmontaldo at gmail.com> wrote:
> Can anyone confirm after which version of torque is supported  the
> schedule of gpus?
>
> I'm using debian and the laster version available is 2.4.16
> http://packages.debian.org/search?keywords=torque-server&searchon=names&suite=all&section=all

In case that someone is following this thread, I found more info.
I found that it is already reported as a bug in the debian tracking
system the lack of updates of the debian package and the support of
scheduling gpus.
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=641484

Anyway I'm trying to contact the maintainers of the package to provide
some feedback.

Thanks again.


More information about the torqueusers mailing list